#sliderwrapper{	
margin-top:25px;
margin-left:auto;
margin-right:auto;
width:900px;
}

#slider ul, #slider li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#slider, #slider li {
    height: 280px;
    overflow: hidden;
    position: relative;
    width: 900px;
}
#slider p {
    background: url("../img/control.png") repeat scroll 0 0 transparent;
    font-size: 1.6em;
    font-style: italic;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    top: 200px;
    z-index: 10;
	text-decoration:none;
}

#slider p a {text-decoration:none;}
	
	
#controls {
    position: absolute;   
    top: 433px;
	right:500px;
}
ol#controls {
    list-style-type: none;
}
ol#controls li {
    background: url("../img/control.png") repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    font-size: 0.8em;
    margin-right: 5px;
    padding: 2px 6px;
}
ol#controls li.current {
    border: 1px solid #FFFFFF;
}



